{
  "name": "home",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "Index.ets",
  "author": "",
  "license": "Apache-2.0",
  "dependencies": {
    "@itcast/basic": "file:../../commons/basic",
    "@polyvharmony/media-player-sdk": "2.5.0",
    "@polyvharmony/media-player-sdk-addon-cache-down": "2.5.0",
    "scene_single_video": "file:../../scene_single_video",
    "media-player-common": "file:../../polyv"
  }
}